body {
		margin:0px 0px 20px 0px;
		background:#FFF;		
		text-align: center;
		}
	A 			{ color: #336699; text-decoration: none; }
	A:link		{ color: #336699; text-decoration: none; }
	A:visited	{ color: #336699; text-decoration: none; }
	A:active	{ color: #4444AA;  text-decoration: none; }
	A:hover		{ color: #AA3333;  text-decoration: none; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}
		
	#header {
		font-family: verdana, arial, sans-serif, palatino, georgia;
		font-weight: bold;
		margin-top: 5px;
	}
		
	#nav {
		padding: 5px 10px 0px 0px;
		margin-top: 5px;
		float:right;
	}
		
	#nav td {
		font-family: verdana, arial, sans-serif, palatino, georgia;
		border: 1px solid #AAA;
		padding: 2px 10px 2px 10px;
		font-size: 70%;
	}

	#nav .noborder {
	border: 0;
		font-family: verdana, arial, sans-serif, palatino, georgia;
		padding: 2px 2px 2px 10px;
		font-size: 70%;
	}
		
	#content {
		background:#FFF;
		width: 700px;
		text-align: left;
		margin: auto;

	}
		
			.blog {
		background:#FFF; 
		margin-top: 10px;
	}

	.blogbody {
		font-family: verdana, arial, sans-serif, palatino, georgia;
		color:#333;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:200%;
		border: 1px dotted #CCC;
		padding: 10px;
		margin-top: 10px;

		}

	.blogbody a,
	.blogbody a:link {
		text-decoration: normal;
	},
	.blogbody a:visited {
		text-decoration: normal;
	},
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}

		
.innerbox {
		float:right;
border: 1px solid #111;
border-top: 2px solid #000;
margin: 10px;
padding: 5px;
width: 200px;
font-size: 80%;
}		
		


.googlead {	
		float:right;
                top: 105px;
		background: #fff;
		padding:15px;				
		border:5px solid #fff;
		margin-left:0;
		margin-right:0;
		width:135px;
		}


	#headerside {
		font-family:verdana, arial, sans-serif, palatino, georgia;
                top:0px; left:0px; right:0px;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		line-height:110%;
		}	

.textheader { position: absolute; top: 0px; left: 95px; }


	.description {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				

	#container {
		background:#FFF;
		border:1px solid #FFF;		
		}

	.sidelist {	
		position:absolute;
 		top:105px;
		padding:15px;				
		border:1px solid #FFF;
		margin-left:0;
		margin-right:0;
		width:180px;
		}

		
	#links {
	  left:0;
	}
	
	#archives {
	  left:0;
          top:105em;
	}
		

	.title	{
		font-family:verdana, arial, sans-serif, palatino, georgia;
		font-size: medium;
		color: #666;
		}			

	#menu {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		font-size: medium; 
  		margin-bottom:15px;
		background:#FFF;
martin-top:10px;
		text-align: center;
		}		

	.date	{ 
		font-family:verdana, arial, sans-serif, palatino, georgia;
		font-size: large; 
		color: #000; 
		border-bottom:1px solid #999;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif, palatino, georgia;
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	

	.side {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#FFF;  		
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#666;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#FFF;		
		}	
		
		.copy {
		font-family:palatino, georgia, times new roman, serif;
		font-size: 70%;
		}
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:verdana, arial, sans-serif, palatino, georgia;
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:verdana, arial, sans-serif, palatino, georgia;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

/*
     FILE ARCHIVED ON 04:51:21 Jul 22, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:06:26 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.122
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.046
  esindex: 0.008
  cdx.remote: 30.646
  LoadShardBlock: 70.816 (3)
  PetaboxLoader3.datanode: 79.768 (4)
  load_resource: 354.024
  PetaboxLoader3.resolve: 315.399
*/